### Method

# Adw NavigationSplitView get_sidebar

since: 1.4

#### Declaration [src]

    AdwNavigationPage*
    adw_navigation_split_view_get_sidebar (
      AdwNavigationSplitView* self
    )

#### Description [src]

Gets the sidebar widget for `self`.

Available since: 1.4

Gets property | `Adw.NavigationSplitView:sidebar`

#### Return value

Type: `AdwNavigationPage`

The sidebar widget.

The data is owned by the instance.
The return value can be `NULL`.